<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lists final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="container-fluid" style="width: 30rem;">
    <h1>Lists final</h1>

    <ul>
        <li>Red</li>
        <li>Blue</li>
        <li>Green</li>
    </ul>

    <ol>
        <li>Monkey</li>
        <li>Dog</li>
        <li>Hawk</li>
    </ol>
</div>
</body>
</html>
